{
  "id": 5653376,
  "name": "Clayton C. Harbeck, Sheriff of LaSalle County, and Walter W. Halm, Trading as Halm Motor Service, Appellees, v. Harry A, Lyon, Appellant",
  "name_abbreviation": "Harbeck v. Lyon",
  "decision_date": "1946-11-04",
  "docket_number": "Gen. No. 10,069",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 383,
    "ocr_confidence": 0.505,
    "sha256": "b81b91a9d302e0ab09231803e242a91d4f7d0693893a65e1d049cd8e28580a97",
    "simhash": "1:af8b9a1fd5e18391",
    "word_count": 58
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clayton C. Harbeck, Sheriff of LaSalle County, and Walter W. Halm, Trading as Halm Motor Service, Appellees, v. Harry A, Lyon, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bristow.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Bristow."
      }
    ],
    "attorneys": [
      "Linwood Connellee and John H. Armstrong, for appellant; Van Peursem & McNeilly, for appellees."
    ],
    "corrections": "",
    "head_matter": "Clayton C. Harbeck, Sheriff of LaSalle County, and Walter W. Halm, Trading as Halm Motor Service, Appellees, v. Harry A, Lyon, Appellant.\nGen. No. 10,069.\nopinion filed November 4, 1946;\nreleased-for publication December 10, 1946.\nLinwood Connellee and John H. Armstrong, for appellant; Van Peursem & McNeilly, for appellees."
  },
  "file_name": "0642-01",
  "first_page_order": 676,
  "last_page_order": 676
}
